PHP 5

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
chuck_24
Registered User
Posts: 10
Joined: Sat Oct 15, 2005 12:57 am

PHP 5

Post by chuck_24 »

I just talked to a support admin and he said that phpbb doesnt support php 5.0, but it will support it in phpBB 3.0 =/
HappyMomAnna
Registered User
Posts: 144
Joined: Sat Sep 03, 2005 5:29 pm
Location: Oregon
Contact:

Post by HappyMomAnna »

When will that come out?

There are a bunch of us who have SUDDENLY been MESSED up and have Forums that Will NOT work Because we have Hosts on the Cutting Edge!
Anna
Advocating the Adoption of Special Needs and Waiting Children and Supporting Families who have!

www.happymomanna.com
User avatar
Anon
Former Team Member
Posts: 7019
Joined: Fri Jan 02, 2004 7:33 am
Location: Christchurch, New Zealand

Re: PHP 5

Post by Anon »

chuck_24 wrote: I just talked to a support admin and he said that phpbb doesnt support php 5.0, but it will support it in phpBB 3.0 =/


That is correct. However, phpBB 2.0.18 has been made to include some PHP 5 fixes. While it isn't offically out, you can get a copy from http://area51.phpbb.com/cvs/
imteaz
Registered User
Posts: 96
Joined: Wed Oct 12, 2005 7:54 pm
Location: Canada
Contact:

Post by imteaz »

Anon, can u explain lil bit more, how can i upgrade?
i have php 5, and its not working..
will phpBB 2.0.18 will on php5?
if yes what exactly i should do? thanks
mrbungle50
Registered User
Posts: 16
Joined: Wed Oct 12, 2005 10:21 am

Post by mrbungle50 »

There are some bugs in the code to do with compatibility with PHP5
here's alink to what fixes a good portion of them

http://www.phpbb.com/phpBB/viewtopic.php?t=332583

Cheers and Stay safe
MrBungle50
Locked

Return to “2.0.x Support Forum”